<!DOCTYPE html PUBLIC "-//W3C//DTD XHTML 1.0 Strict//EN" "http://www.w3.org/TR/xhtml1/DTD/xhtml1-strict.dtd">
<html xmlns="http://www.w3.org/1999/xhtml" xmlns:og="http://opengraphprotocol.org/schema/" xml:lang="es" lang="es">
  <head>
    <meta http-equiv="Content-Type" content="text/html; charset=ISO-8859-1" />
    <meta http-equiv="content-language" content="es">
    <title> La Villa de Colima de la Nueva Espa&ntilde;a. Siglo XVI. Volumen II. (Cajas 12-20) </title>
    <link rel="shortcut icon" href="favicon.png" type="image/png" />
    <script type="text/javascript" src="https://ajax.googleapis.com/ajax/libs/jquery/1.7.2/jquery.min.js"></script>
    <!-- incluir los scripts -->
    <script src="js/jquery.js" type="text/javascript" charset="utf-8"></script>
    <link rel="stylesheet" href="css/prettyPhoto.css" type="text/css" media="screen" charset="utf-8" />
    <script src="js/jquery.prettyPhoto.js" type="text/javascript" charset="utf-8"></script>
    <!-- Inicializando la galeria -->
    <script type="text/javascript" charset="utf-8">
      $(document).ready(function(){
        $("a[rel^='prettyPhoto']").prettyPhoto();
      });
    </script>
  </head>
  <link href="estilos.css" type="text/css" rel="stylesheet">
  <body>
    <center>
      <table border='0' cellpadding="0" cellspacing="0" width="990" height="100%" bgcolor='white'>
        <tr>
          <td>
            <img src="imgs/baner.png" border='0' />
            <!-- --------- CABEZA----------- -- >
		<table border='0' cellpadding="0" cellspacing="5" width="100%" bgcolor='#000000'>
		<tr>
		  <td> <img src="imgs/ahmclogo.jpg" border='0' /></td>
		  
		  <td width="90%" align='center'> 
		  
		    <div class="TITULO1">
		    <span class="letraT1u">L</span>A <span class="letraT1u">V</span>ILLA <span class="letraT1">D</span>E <span class="letraT1u">C</span>OLIMA <span class="letraT1">D</span>E <span class="letraT1">L</span>A <span class="letraT1u">N</span>UEVA <span class="letraT1u">E</span>SPA&Ntilde;A<br>
            <span class="letraT1u">S</span>IGLO <span class="letraT1">X</span>VI
             </div> 
			<div class="TITULO2">
			 VOLUMEN II &nbsp;&nbsp;&nbsp;&nbsp;   (CAJAS 12-20)
			</div>
			
         </td>
		  </tr>
		</table>
	<!-- --------------------------- -->
          </td>
        </tr>
        <tr>
          <td>
            <!-- ------------MENU----------- -->
            <table border='0' cellpadding="0" cellspacing="0" width="100%" bgcolor='#000000'>
              <tr class='TABLAmenu'>
                <td colspan=''>
                  <div class='menu'>
                    <a href='inicio.php?inicio'> <span class='menuopt'> Inicio </span></a>
                    | 
                    <a href='inicio.php?buscador'> <span class='menuopt'> B&uacute;squeda </span></a>
                    | 
                    <a href='inicio.php?siglas'> <span class='menuopt'> Siglas y bibliograf&iacute;a  </span></a>
                    | 
                    <a href='inicio.php?creditos'> <span class='menuopt'> Cr&eacute;ditos </span></a>
                    | 
                    <a href='inicio.php?mas'> <span class='menuopt'> M&aacute;s informaci&oacute;n </span></a>
                  </div>
                </td>
                <td>
                  <div style='text-align:right; padding: 10px 0px;'>
                    <a href='https://casadelarchivo.colima.gob.mx/sigloxvi/' target='_blank' title='Versión anterior' style='color:#aaa;'> <b>Vol. I (1-11)</b></a>
                    <a href='https://casadelarchivo.colima.gob.mx/sigloxvi_2/' target='_blank' title='Versión anterior' style='color:#aaa;'> <b>Vol. II (12-20)</b></a>
                  </div>
                </td>
                <td> &nbsp;&nbsp;
                  <a href='cambiar_idioma.php?lang=en' title='Inglés'> <img src='imgs/usa.png' border='0' alt='ES' title='inglés' /></a>        </td>
              </tr>
            </table>
            <!-- --------------------------- -->
          </td>
        </tr>
        <tr height='380'>
          <td height="100%" valign='top'>
            <form method='post' action='inicio.php?buscador'>
              <div align='right'>
                B&uacute;squeda r&aacute;pida<input name='q' type='text' value=''>
                <input type='submit' value='Buscar' name='buscar'>
              </div>
            </form>
            <script type='text/javascript'>
              //<!--
              				var font_min=0.6;
              				var font_max=3.0;
              				var font_original=1.0;
              				var font_tmp=1.0;
              				function increaseFontSize()
              				{
              					if(font_tmp<font_max){font_tmp+=0.2}
              					changeFontSize();
              				}
              				function decreaseFontSize() {
              					if(font_tmp>font_min){font_tmp-=0.2}
              					changeFontSize();
              				}
              				function originalFontSize(){
              					font_tmp=font_original;
              					changeFontSize();
              				}
              				function changeFontSize(){
              					var spant = document.getElementById('article_content1');
              					if(spant != null)spant.style.fontSize = font_tmp+'em';
              					var spant = document.getElementById('article_content2');
              					if(spant != null)spant.style.fontSize = font_tmp+'em';
              					var spant = document.getElementById('article_content3');
              					if(spant != null)spant.style.fontSize = font_tmp+'em';
              				}
              			// -->
            </script>
            <div style='padding:10px;'>
              <div style='margin:0px 10px;'>
                <table border='0' cellspacing='0' cellpadding='10' width='100%'> 
                  <tr bgcolor='#ffeead' valign='top'>
                    <td align='center' width='35%'>
                      Documento de fecha: 
                      <div style='font-size:1.2em;'><b> 1597. Marzo, 31 </b></div>
                    </td>
                    <td width='20%'>
                      &nbsp;
                    </td>
                    <td align='center' width='35%'>
                      <div style='font-size:1.2em; text-align:center;'>
                        Ubicación física del documento original: <br />
                         
                        <div style='font-size:1.2em; text-align:center;'><b> Caja 25, exp. 34,  3 ff.<sup><a href='#sup10021' title='Expediente deteriorado.' class='tooltip' name='ret10021'>[9]</a></sup></b> </div>
                      </div>
                    </td>
                    <td align='right' valign='bottom'>
                      <img alt='' style='cursor:pointer;' onclick='decreaseFontSize();' src='imgs/decrementar-font.png' >
                      <img alt='' style='cursor:pointer;' onclick='originalFontSize();'src='imgs/simbolo-font.png' >
                      <img alt='' style='cursor:pointer;' onclick='increaseFontSize();' src='imgs/incrementar_font.png' >
                    </td>
                  </tr>
                </table>
                <div style='background-color:#ffeead; color:#555; padding:0px 10px;' id='article_content1'>
                  <table border='0' width='100%'>
                    <tr>
                      <td valign='top'><b>Resumen:&nbsp;&nbsp;&nbsp; </b></td>
                      <td valign='top'><i>El racionero Félix de Peñafiel, vicario de Tecolapa, otorga su poder a Francisco Pérez, clérigo de corona, para que cobre un caballo que trocó.</i></td>
                    </tr>
                     </table>
                </div>
                 </div>
                
              <div class='ficha' id='article_content2'>   
                <table border='0' width='100%' cellpadding='10'>
                  <tr>
                    <td valign='top'><b>Contenido: </b></td>
                    <td valign='top'>En el pueblo de Ixtlahuacan, ante el bachiller Juan Rodríguez Santiago, teniente de alcalde mayor en la Villa de Colima por don Antonio Enríquez, alcalde mayor della, y ante Juan Ruiz,<sup><a href='#sup10013' title='Juan Ruiz de Haro, vecino de Colima.' class='tooltip' name='ret10013'>[1]</a></sup> escribano del Juzgado de la dicha Villa y Provincia, Félix de Peñafiel,<sup><a href='#sup10014' title='El Padre Félix de Peñafiel, quien conocía las lenguas mexicana y otomí, fue ordenado sacerdote en 1564. Ejerció su ministerio en la capilla de Nuestra Señora de los Remedios de la Ciudad de México que, a la sazón estaba en ruinas. Después fue vicario en varios lugares hasta que, en 1595, llegó a Colima: Romero de Solís, Andariegos (2001), 391.' class='tooltip' name='ret10014'>[2]</a></sup> racionero de la catedral de Valladolid, vicario deste partido de Tecolapa y Villa de Colima, dijo que daba y dio su poder a Francisco Pérez,<sup><a href='#sup10015' title='De Juan Pérez, apenas clérigo recién tonsurado incardinado en el obispado de Mechoacan, sólo se habla en este expediente.' class='tooltip' name='ret10015'>[3]</a></sup> residente en esta Provincia, para que en la Villa de Colima, en su nombre, haya y cobre de Juan de Murguía<sup><a href='#sup10016' title='Juan de Murguía -quizá Munguía- vuelve a aparecer en otros expedientes como testigos de ciertos autos: infra, reg° 990 y 996, sin más detalles biográficos a excepción de que era forastero como se asegura más adelante. En su momento, a pesar de su presencia en Colima en 1597 y comienzos de 1598, no quedó registrado en: Romero de Solís, Andariegos (2001),' class='tooltip' name='ret10016'>[4]</a></sup> un caballo que con él trocó, del hierro de el Padre Francisco Ruiz, cuyo derecho es de Cristóbal de Silva, rucio, en trueque de otro castaño rabreano,<sup><a href='#sup10017' title='Así leemos aunque el adjetivo rabreano no lo registran Boyd-Bowman (1971) y Casares (1981).' class='tooltip' name='ret10017'>[5]</a></sup> por ser el dicho rucio sin hierro de venta; y de otras personas que le deban cualquier deuda en la dicha Villa; y de Alonso de Tapia,<sup><a href='#sup10018' title='Sin datos personales del vecino de Valladolid Alonso de Tapia quien ya había figurado de testigo en otro expediente anterior: supra, reg° 931.' class='tooltip' name='ret10018'>[6]</a></sup> vecino de la Ciudad de Valladolid, diez pesos que le emprestó. <br />
                       Testigos: Juan Méndez de Sotomayor,<sup><a href='#sup10019' title='Juan Méndez de Sotomayor era vecino de Colima en 1595: Romero de Solís, Andariegos (2001), 325.' class='tooltip' name='ret10019'>[7]</a></sup> Juan Díaz<sup><a href='#sup10020' title='El español Juan Díaz es registrado por vecino desde 1585 cuando declaró que tenía 24 años: Romero de Solís, Andariegos (2001), 325.' class='tooltip' name='ret10020'>[8]</a></sup> y Bernaldino Gutiérrez, estantes en este pueblo. Escribano: Juan Ruiz. <br />
                       El 5 de abril, ante el alcalde ordinario Pedro Gómez Machorro, Francisco Pérez, clérigo de corona y colegial del Colegio de la Ciudad de Valladolid, en nombre del racionero Félix de Peñafiel, vicario desta Villa, pidió prender a Juan de Murguía, atento a que no es vecino sino forastero, y se ponga el caballo en depósito. <br />
                       Así lo mandó Pedro Gómez Machorro. <br />
                       Satisfecha la demanda, al día siguiente, Gómez Machorro mandó al alcaide dar por suelto al detenido.</td>
                  </tr>
                   </table>
              </div>
              <div class='refficha' id='article_content3'>
                <div> <a href='#ret10013' name='sup10013'>(1)</a> Juan Ruiz de Haro, vecino de Colima. </div>
                <div> <a href='#ret10014' name='sup10014'>(2)</a> El Padre Félix de Peñafiel, quien conocía las lenguas mexicana y otomí, fue ordenado sacerdote en 1564. Ejerció su ministerio en la capilla de Nuestra Señora de los Remedios de la Ciudad de México que, a la sazón estaba en ruinas. Después fue vicario en varios lugares hasta que, en 1595, llegó a Colima: Romero de Solís, Andariegos (2001), 391. </div>
                <div> <a href='#ret10015' name='sup10015'>(3)</a> De Juan Pérez, apenas clérigo recién tonsurado incardinado en el obispado de Mechoacan, sólo se habla en este expediente. </div>
                <div> <a href='#ret10016' name='sup10016'>(4)</a> Juan de Murguía -quizá Munguía- vuelve a aparecer en otros expedientes como testigos de ciertos autos: infra, reg° 990 y 996, sin más detalles biográficos a excepción de que era forastero como se asegura más adelante. En su momento, a pesar de su presencia en Colima en 1597 y comienzos de 1598, no quedó registrado en: Romero de Solís, Andariegos (2001), </div>
                <div> <a href='#ret10017' name='sup10017'>(5)</a> Así leemos aunque el adjetivo rabreano no lo registran Boyd-Bowman (1971) y Casares (1981). </div>
                <div> <a href='#ret10018' name='sup10018'>(6)</a> Sin datos personales del vecino de Valladolid Alonso de Tapia quien ya había figurado de testigo en otro expediente anterior: supra, reg° 931. </div>
                <div> <a href='#ret10019' name='sup10019'>(7)</a> Juan Méndez de Sotomayor era vecino de Colima en 1595: Romero de Solís, Andariegos (2001), 325. </div>
                <div> <a href='#ret10020' name='sup10020'>(8)</a> El español Juan Díaz es registrado por vecino desde 1585 cuando declaró que tenía 24 años: Romero de Solís, Andariegos (2001), 325. </div>
                <div> <a href='#ret10021' name='sup10021'>(9)</a> Expediente deteriorado. </div>
              </div>
            </div>
            <center>
              <table border='1' cellpadding='2' cellspacing='0'>
                <tr>
                  <th colspan=10> Documento(s) original(es) </th>
                </tr>
                 
                <tr><!--  cajas/caja25/exp34 -->
                  <td valign='bottom' align='center'><a href='cajas/caja25/exp34/1f.jpg'  rel='prettyPhoto[pp_gal]' alt='Galería de imagenes' title='1f'> <img border=0 src='cajas/caja25/exp34/thumbs/tn_50_1f.jpg'></a> <BR/><font size=-1>1f</font></td>
                  <td valign='bottom' align='center'><a href='cajas/caja25/exp34/1v.jpg'  rel='prettyPhoto[pp_gal]' alt='Galería de imagenes' title='1v'> <img border=0 src='cajas/caja25/exp34/thumbs/tn_50_1v.jpg'></a> <BR/><font size=-1>1v</font></td>
                  <td valign='bottom' align='center'><a href='cajas/caja25/exp34/3f.jpg'  rel='prettyPhoto[pp_gal]' alt='Galería de imagenes' title='3f'> <img border=0 src='cajas/caja25/exp34/thumbs/tn_50_3f.jpg'></a> <BR/><font size=-1>3f</font></td>
                  <td valign='bottom' align='center'><a href='cajas/caja25/exp34/3v.jpg'  rel='prettyPhoto[pp_gal]' alt='Galería de imagenes' title='3v'> <img border=0 src='cajas/caja25/exp34/thumbs/tn_50_3v.jpg'></a> <BR/><font size=-1>3v</font></td>
                </tr>
              </table>
            </center> <br />
          </td>
        </tr>
        <tr class='TABLAT1'>
          <td colspan='3'>
            <div class='pie'>
              <table border='0' width='100%'>
                <tr>
                  <td>
                    <br/>
                    <br/>
                    <br/>
                    ISBN 978-607-701-024-1 <br/>
                    &copy; Derechos Reservados 2013. Archivo Hist&oacute;rico del Municipio de Colima. <a href='inicio.php?admon'><img src='imgs/key.png' border='0' alt='*' /> </a>
                  </p>
                </td>
                <td align='right'>
                  <table width='100%'>
                    <tr>
                      <td><a href='https://casadelarchivo.colima.gob.mx' target='_blank' alt='Archivo Histórico del Municipio de Colima' title='Archivo Histórico del Municipio de Colima' ><img src='imgs/logo4.png' border='0' height='60' /></a></td>
                      <td>&nbsp;&nbsp;</td>
                      <td><a href='http://www.mcu.es/archivos/MC/ADAI/' target='_blank' alt='Cooperación Iberoamericana' title='Cooperación Iberoamericana' ><img src='imgs/logo5.png' border='0'  height='60'/></a></td>
                      <td>&nbsp;&nbsp;</td>
                      <td><a href='http://www.adabi.org.mx/' target='_blank' title='Apoyo al Desarrollo de Archivos y Bibliotecas de México, A.C., (ADABI)' alt='Apoyo al Desarrollo de Archivos y Bibliotecas de México, A.C., (ADABI)'><img src='imgs/logo1.png' border='0'  height='60'/></a></td>
                      <td>&nbsp;&nbsp;</td>
                      <td><a href='http://www.aecid.org.mx/' target='_blank' title='Agencia Española de Cooperación para el Desarrollo (AECID)' alt='Agencia Española de Cooperación para el Desarrollo (AECID)'><img src='imgs/logo2.png' border='0'  height='60'/></a></td>
                      <td>&nbsp;&nbsp;</td>
                      <td><a href='http://www.colima.gob.mx' target='_blank' title='H. Ayuntamiento de Colima' alt='H. Ayuntamiento de Colima'><img src='imgs/logo3.png' border='0' /></a></td>
                    </tr>
                  </table>
                </td>
              </tr>
              <tr>
                <td colspan='2' align='center'>
                </td>
              </tr>
            </table>
          </div>
        </div>
      </td>
    </tr>
      </table>
</center>
<div align='center'><b>636</b> visitas</div>
</body>
</html>